@font-face {
	font-family:"titillium semibold";
	src:url(../fonts/titillium-semibold.woff);
}
@font-face {
	font-family:"playball regular";
	src:url(../fonts/playball.regular.ttf);
}
@font-face {
	font-family:"josefinsans semibold";
	src:url(../fonts/josefinsans-semibold.woff);
}
@font-face {
	font-family:"titillium regular";
	src:url(../fonts/titillium-regular.woff);
}
@font-face {
	font-family:"Abel Regular";
	src:url(../fonts/Abel-Regular.ttf);
}
@font-face {
	font-family:"bebasneue bold";
	src:url(../fonts/bebasneue_bold.woff);
}
@font-face {
	font-family:"sourcesanspro regular";
	src:url(../fonts/sourcesanspro-regular.woff);
}
body {
    overflow-x: hidden;
	background-color: #fff;
    font-family: 'Open Sans', sans-serif;
	color:#000;
}
figure, p, address {
    margin: 0;
}

p {
	line-height: 25px;
	font-family: "titillium regular";
	font-style: normal;
	font-weight: 400;
}

iframe {
    border: 0;
}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	color: #000;
}
/* ===========
Back To Top
============= */
#backToTop{
    position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
    color: #fff;
    background: rgba(0,0,0,0.3);
    border: solid 1px rgba(0,0,0,0.6);
}

/* ===========
Top-area
============= */
.top-bar {
	padding: 2px 0;
  	background: #FCDE1B;
  	line-height: 0px;
}
.top-contact{
	padding-bottom: 3px;
  	color: #000;
  	text-align:left;
}
.navbar-default,
.navbar-inverse {
	background-color:#fff;
    border: 1;
}
.navigation-font{
	font-family:doppio-one;
	font-size:15px;
	padding-top: 5px;
}
.navbar .nav {
	padding: 15px 0;
	font-family: "titillium semibold";
}
.navbar .navbar-brand {
    padding: 0 15px;
	color:#000;
	min-height: 60px;
}
ul.nav li a, ul.nav li a:visited {
    color: #000 !important;
}
ul.nav li a:hover, ul.nav li a:active {
    color: #333 !important;
	text-decoration:underline;
}
ul.nav li.active a {
    color: #a000 !important;
}
.navbar { 
	margin-bottom:0px !important;
}
@media(min-width:768px) {
    .navbar .navbar-brand {
        padding: 15px 0;
    }
	.navbar .nav {
		padding-top: 15px;
		padding-left: 0px;
		padding-right: 0px;
		font-family: "titillium semibold";
		height: 80px;
	}
	.navbar { margin-bottom:0px !important; }
}

/* ===========
	Slider Text Animation
============= */
.text_paragraph >p{
	padding-top: 50px;
	color:#FFF;
	font-size:16px;
	font-family:arizonia;
	-webkit-animation: fadi 5s 1;
	-moz-animation: fadi 5s 1;
	position: absolute;
	z-index: 100;
	width: 100%;
	text-align: center;
}
@-webkit-keyframes fadi {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes fadi {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@media(min-width:768px) {
    .text_paragraph >p{
	margin-top: 400px;
	padding-top: 100px;
	color: #FFF;
	font-size: 60px;
	font-family: "playball regular";
	-webkit-animation: fadi 5s 1;
	-moz-animation: fadi 5s 1;
	position: absolute;
	z-index: 100;
	width: 100%;
	text-align: center;
	font-style: normal;
	font-weight: 400;

}
}
/* ===========
	Welcome Message
============= */
.welcome-message {
	padding-top: 10px;
	font-family: "Abel Regular";
	font-style: normal;
	font-weight: 400;
	padding-bottom: 0;
}

/* ===========
	Home tour packages
============= */
.home-tour-package-title{
	font-family: "josefinsans semibold";
	font-weight: 600;
	font-style: normal;
}
.view-more-btn {
	background-color:#EF6000;
	color:#000;
	font-family:actor;
	padding:15px 40px 15px 40px;
	border-radius:0;
	font-family:"titillium semibold";
  }
.view-more-btn:hover {
	background-color:#FFCE00;
 	color:#000;
 	text-decoration:none;
  }
.db-btn-custom {
   	min-height:40px;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-transition: all 0.5s ease-in-out;
  		-moz-transition: all 0.5s ease-in-out;
  		-o-transition: all 0.5s ease-in-out;
  	transition: all 0.5s ease-in-out;
   	margin:2px 5px 5px 0px;
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-bottom: 20px;
}
.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(75,75,75,0.0);
  -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
}
.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0.4);
}
.hovereffect img {
  display: block;
  position: relative;
  width:100%;
}
.hovereffect h2 {
  width: 100%;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 16px;
  padding: 15px;
  background: rgba(0, 0, 0, 0.9);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
}
.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}
.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 100px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 2px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  font-weight: normal;
  margin: -55px 0 0 0;
  height: 85%;
  width: 80%;
}
.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

/* ===========
	Things To Do
============= */
.things-to-do-bg{
	background-color:#C9C9C9;
	margin-bottom: 20px;
	padding-top:30px;
	padding-bottom:30px;
}
.grid-custom .col-sm-6,
.grid-custom .col-xs-6,
.grid-custom .col-xs-12,
.grid-custom .col-sm-3 { padding:5px; }
.hovereffect2 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}
.hovereffect2 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: rgba(0,0,0,0.5);
  -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
}
.hovereffect2 img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
}
.hovereffect2 h2 {
  font-family:"titillium regular";
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 14px;
  background: rgba(0,0,0,0.6);
  -webkit-transform: translatey(-100px);
  -ms-transform: translatey(-100px);
  transform: translatey(-100px);
  -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  padding: 20px;
}
.hovereffect2 a.info {
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin: 60px 0 0;
  padding: 7px 14px;
}
.hovereffect2 a.info:hover {
  box-shadow: 0 0 5px #fff;
}
.hovereffect2:hover img {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.hovereffect2:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}
.hovereffect2:hover h2,.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-transform: translatey(0);
  -webkit-transform: translatey(0);
  transform: translatey(0);
}
.hovereffect2:hover a.info {
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}
.popup-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.popup-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}
.popup-modal .modal-content img {
    margin-bottom: 30px;
}
.popup-modal .modal-content .item-details {
    margin: 30px 0;
}
.popup-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}
.popup-modal .close-modal:hover {
    opacity: .3;
}
.popup-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.popup-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.popup-modal .modal-backdrop {
    display: none;
    opacity: 0;
}
.popup-discription {
	font-family:"sourcesanspro regular";
	text-align:justify;
	font-size:16px;
}
.popup-contact {
	font-family:"titillium semibold";
	color:#000;
}
/* ===========
	Popular Places
============= */
.popular-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	text-decoration:none;
	padding-top:20px;
	padding-bottom:50px;
}
.title{
	color:#000;
}
.carousel-caption {
  position: relative;
  left: 0%;
  right: 0%;
  bottom: 0px;
  z-index: 1000;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #000;
  text-shadow: none;
  text-align:justify;
  }
  
.carousel {
    position: relative;
}
.controllers {
    position: absolute;
    top: 0px;
}
.carousel-control.left, 
.carousel-control.right {
    background-image: none;
	padding-top:50px;
}
.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
}
/* ===========
	Social bar
============= */
#social {
	background:url(../images/para_bg.jpg) no-repeat;
    padding: 0;
}

#social .overlay {
	background:url(../images/slide_bg.png) repeat scroll 0 0 transparent;
    padding: 10px 0 30px;
}

.social-button {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.social-button li {
    display: inline-block;
	padding-bottom: 5px;
}

.social-button li:nth-child(2) {
    margin: 0 75px;
}

.social-button li a {
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: block;
    height: 90px;
    line-height: 96px;
    width: 90px;
    
    -webkit-transition: all 0.2s ease 0s;
       -moz-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
         -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}

.social-button li a:hover {
	color:#FFDD00;
    border: 2px solid #FFDD00;
}
.social-follow-title{
	color:#FFF;
}

/* ===========
	Fotter
============= */
.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}
.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
	display: inline-block;
	vertical-align: top;
}
/* Footer left */
.footer-distributed .footer-left {
	width: 40%;
}
/* Footer links */
.footer-distributed .footer-links {
	color:  #fff;
	margin: 0 0 12px;
	padding: 0;
}
.footer-distributed .footer-links a {
	display: inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: inherit;
	font-family:"titillium semibold";
	font-style: normal;
	font-weight: 400;
}
.footer-distributed .footer-company-name {
	color: #8f9296;
	font-size: 12px;
	font-weight: 400;
	margin: 0;
	font-family: "titillium regular";
	font-style: normal;
}
/* Footer Center */
.footer-distributed .footer-center {
	width: 35%;
}
.footer-distributed .footer-center i {
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}
.footer-distributed .footer-center p {
	display: inline-block;
	color: #fff;
	vertical-align: middle;
	margin: 0;
	font-family: "Abel Regular";
	font-style: normal;
	font-weight: 400;
}
.footer-distributed .footer-center p span {
	display: block;
	font-weight: 400;
	font-size: 14px;
	line-height: 2;
	font-family: "Abel Regular";
	font-style: normal;
}
.footer-distributed .footer-center p a {
	color:  #fff;
	text-decoration: none;;
}
/* Footer Right */
.footer-distributed .footer-right {
	width: 20%;
}
.footer-distributed .footer-company-about {
	line-height: 18px;
	color: #92999f;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	text-align: justify;
	font-family: "Abel Regular";
	font-style: normal;
}
.footer-distributed .footer-company-about span {
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	font-style: normal;
	font-family: "titillium regular";
}
.footer-distributed .footer-packages {
	margin-top: 20px;
}
.footer-distributed .footer-links-packages {
	color:  #fff;
	margin: 0 0 12px;
	padding: 0;
}
.footer-distributed .footer-links-packages a {
	display: inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: #FFF;
	font-family: "titillium regular";
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}

/* If you don't want the footer to be responsive, remove these media queries */
@media (max-width: 880px) {

	.footer-distributed {
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right {
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}
	.footer-distributed .footer-center i {
		margin-left: 0;
	}
}

/* ===========
	Travel Tips
============= */
.bg-image img {
    display: block;
    width: 100%;
    max-width: 1440px; /* corresponds to max height of 450px */
    margin: 0 auto;
}
.main-title-bg{
	background-color: #FFAE00;
	padding-bottom:5px;
}
.travel-tips-main-title{
	font-family:"bebasneue bold";
}
.travel-tips-title{
	font-family: "bebasneue bold";
	font-weight: 400;
	font-style: normal;
	line-height: 1;
}
.travel-tips-detail{
	font-family: "Abel Regular";
	text-align: justify;
	font-size:16px;
}

/* ===========
	Places
============= */
.popular-location-box {
	padding-bottom:50px;
}
.places-main-para {
	padding-top: 18px;
	font-style: normal;
	font-weight: 400;
	padding-bottom: 25px;
	text-align: justify;
	font-family: "titillium regular";
	font-size: 15px;
	}
.place-location-title {
	font-size: 30px;
	font-weight: 600;
	color: #F3A600;
	font-family: "sourcesanspro regular";
	font-style: normal;
	padding-top: -8px;
}
.place-location-para {
	text-align: justify;
	font-family: "titillium regular";
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
}
.place-title-line {
	width: 350px;
	height: 5px;
	margin-left:0px;
	background-color:#FDC500;
	margin-top:-10px;
	border: 0 none;
}

/* ===========
	About us
============= */
.about-para {
	text-align: justify;
	font-family: "titillium regular";
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
}

/* ===========
	Places
============= */
.popular-location-box{
	padding-bottom:50px;
}
.places-main-para{
	padding-top: 18px;
	font-style: normal;
	font-weight: 400;
	padding-bottom: 25px;
	text-align: justify;
	font-family: "titillium regular";
	font-size: 15px;
	}
.place-location-title{
	font-size: 30px;
	font-weight: 600;
	color: #F3A600;
	font-family: "sourcesanspro regular";
	font-style: normal;
	padding-top: -8px;
}
.place-location-para{
	text-align: justify;
	font-family: "titillium regular";
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
}
.place-title-line{
	width: 350px;
	height: 5px;
	margin-left:0px;
	background-color:#FDC500;
	margin-top:-10px;
	border: 0 none;
}

/* ===========
	Tour Packages
============= */
.tour-package-box1{
	padding-top:40px;
}
.tour-package-box2{
	padding-top:40px;
	padding-bottom:50px;
}
.hovereffect4 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect4 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect4:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}

.hovereffect4 h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect4 img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect4:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect4 a.info {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	text-transform: uppercase;
	color: #fff;
	border: 2px solid #fff;
	margin-top: 60px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	background-color: transparent;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	font-weight: normal;
	height: 2%;
	width: 85%;
	position: absolute;
	top: 2%;
	left: 8%;
	padding-top: 20px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
}

.hovereffect4:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,0,0,0.4);
}

.img-full-width {
    width: 100%;
    height: auto;
}

.caption {
    position: relative;
    margin-bottom: 0%;
}
.caption h2 {
	margin: 0;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
	background: rgba(0,0,0,.8);
	font-size: 22px;
	font-family:"titillium semibold";
	font-style: normal;
	font-weight: 400;
}
@media (min-width:500px) { 
    .caption-2 h2 {
        margin:0;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(41,82,123,.8);
    }
}
/* ===========
	Contact
============= */
.contact-box{
	padding-top:50px;
	padding-bottom:20px;
}
label {
    color: #333;
}
.form-control {
	margin-bottom: 20px;
	border: 1px solid #666666;
	width: 100%;
	border-radius: 0;
	box-shadow: none;
	color: #818181;
    font-size: 16px;
    height: 50px;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}
textarea.form-control {
    width: 100%;
    height: 100px;
}
#submit:hover {
  color: #fff;
}
#submit:before {
  background-color: #0A85BB;
}
#submit.btn-effect:after {
  background: #2E2E2E;
}

/* ===========
	Tour Packages Common Style
============= */
.location-box {
	margin-top:30px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5px;
	padding-right:5px;
	background-color:#B8B8B8;
}
.location-box-last {
	margin-top:30px;
	margin-bottom:30px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5px;
	padding-right:5px;
	background-color:#B8B8B8;
}
.location-image{
	width:100%;
	height:100%;
}
.location-title{
	font-size: 16px;
	font-family: "titillium semibold";
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}
.location-hr{
	height: 5px;
	margin-left:0px;
	background-color:#000;
	margin-top:2px;
	border: 0 none;
	margin-bottom:5px;
}
.location-detail{
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	padding-top: -20px;
	font-family:"titillium regular";
	font-style: normal;
	
}
.sub-package-title{
	margin-top: 30px;
	padding-left: 15px;
	font-family: "titillium semibold";
	font-weight: 600;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #000;
background-color:#FFD600;

}
.margintop20 {
    margin-top:20px;
}
.nav-pills>li>a {
border-radius: 0px;
}
a {
color: #000;
text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
}
